import React from 'react';
declare const _default: React.MemoExoticComponent<React.ForwardRefExoticComponent<import("./types").InterfaceSliderProps & Partial<{}> & {
    variant?: import("../../types").ResponsiveValue<"horizontal" | (string & {}) | "vertical">;
    size?: import("../../types").ThemeComponentSizeType<"Slider">;
    colorScheme?: import("../../types").ColorSchemeType;
} & {
    variant?: string | undefined;
} & React.RefAttributes<unknown>>>;
export default _default;
